IBM BigFix Platform CVE-2017-1221 Security Weakness

IBM BigFix Platform is prone to a security weakness.

Successfully exploiting this issue may allow attackers to bypass security mechanism or to gain access to sensitive information. This may lead to other attacks.

Versions prior to IBM BigFix 9.5.4 and 9.2.9 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus